.home-widgets {
	width: 100%;
}
.home-widgets > div {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
a.image-box {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	margin-top: 1em;
	width: calc(100vw - 2em);
	height: calc((100vw - 2em) / 1.5);
	background-color: #ddd;
	background-size: cover;
	font-size: 1.1em;
	color: #fff;
}
a.image-box div {
	padding: 0.6em 0.8em;
	background-color: rgba(111, 111, 111, 0.8);
}
a.image-box h3 {
	font-size: 0.8em;
	color: #ccc;
}
a.image-box h3 + p {
	margin-top: 0.4em;
}
@media screen and (min-width: 30em) {
	a.image-box {
		width: calc((100vw - 3em) / 2);
		height: calc((100vw - 3em) / 3);
	}
}
@media screen and (min-width: 60em) {
	a.image-box {
		width: calc((100vw - 4em) / 3);
		height: calc((100vw - 4em) / 4.5);
	}
}
@media screen and (min-width: 83em) {
	a.image-box {
		width: 420px;
		height: 280px;
	}
}
